{
  // This file contains metadata used for rendering this document in the KPG app.
  "id": "handbuch-traumapaedagogik",
  "title": "Handbuch Traumapädagogik",
  "pdfPath": "Handbuch-Traumapaedagogik.pdf",
  "markdownPath": "missing.md",
  "pageIndexPath": "missing.json",
  "pageCount": 547,
  "startPage": 0
}
